Skip to content
Clym

API reference

Audit events

Available audit event types

List available audit event types

GET

List available audit event kinds for filtering audit logs.

200List of audit event types retrieved successfullyapplication/json
resultobject[]optional
Show properties
idstringoptional
Event kind ID
codestringoptional
Event kind code
namestringoptional
Event kind display name
descriptionstringoptional
Event kind description
categoryobjectnullableoptional
Category this event belongs to
Show properties
idstringoptional
Category ID
codestringoptional
Category code
namestringoptional
Category display name
get/admin/company/audit-events
GET /api/admin/company/audit-events HTTP/1.1
Host: {instance}.clym.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200List of audit event types retrieved successfully
{
  "result": [{
    "id": "6e2fijhg3g85j1e7h95kkiig9df5bvwgy",
    "code": "PROPERTY_CREATE",
    "name": "Property Created",
    "description": "A new property was created in the system",
    "category": {
      "id": "7f3gjkih4h96k2f8i06lljjh0eg6cwxhz",
      "code": "PROPERTY_MANAGEMENT",
      "name": "Property Management"
    }
  }]
}

© 2026 ClymTermsPrivacy policyCookie policy